country=CN
ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1

network={
ssid="Your wifi-A ssid"
psk="ssid password"
key_mgmt=WPA-PSK
priority=10
}

network={
ssid="Your wifi-B ssid"
psk="ssid password"
key_mgmt=WPA-PSK
priority=2
scan_ssid=1
}